/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
	.go-direction { color:#eb6625; font-size: 17px;}
	
	/* .reveal-modal-bg-map {  */
		/* position: fixed;  */
		/* height: 100%; */
		/* width: 100%; */
		/* background: #000; */
		/* background: rgba(0,0,0,.8); */
		/* z-index: 111111; */
		/* display: none; */
		/* top: 0; */
		/* left: 0;  */
	/* } */
	
	.reveal-modal-map {
		font-family:"proxima_nova_rgregular";
		font-size:14px;
		visibility: hidden;
		top: 100px; 
		left: 50%;
		background: #eee no-repeat -200px -80px;
		position: absolute;
		z-index: 11111111;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		 width: 600px; margin-left: -340px;
		 padding:30px;
		 margin-top:-20%;
		}
.reveal-modal-map, .container-pop-up-right-map  {
		visibility: hidden;
		top: 40px; 
		left: 48%;
		background: none;
		position: absolute;
		z-index: 11111111;
		PADDING:0;
		 width: 730px;
		 margin-left: -340px;
		 padding:0px ;
		 margin-top:-20%;
		 border:solid 1px #fff;
		}
.reveal-modal-map {
		visibility: hidden;
		top: 400px; 
		left: 50%;
		margin-top:-20%;
		background: #eee no-repeat -200px -80px;
		position: absolute;
		z-index: 11111111;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		 width: 600px; margin-left: -340px;
		 padding:30px;
		}

		
	.reveal-modal-map.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal-map.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal-map.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal-map.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal-map .close-reveal-modal-map, .close-reveal-modal-right-map {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 20px;
		right: 20px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		}
		
	.reveal-modal-map .close-reveal-modal-right-map {
		color: #be1e2d;
		right:18px !important;
		} 
	.form-to-get-directions-map{margin:10px 0;}
	.form-to-get-directions-map input[type=text]{
			border:solid 1px #d9d9d9;
			height:30px;
			padding-left:1.55%;
			padding-right:1.55%;
			width:33.55%;
			margin:0 10px;
		}
		
		.form-to-get-directions-map input[type=submit]{
			float:right;
			margin-top:0;
			padding:6px 8px;
			text-decoration:none;
			width:auto;
			background:#666;
			border:medium none;
			border-radius:5px;
			-webkit-border-radius:5px;0
			-o-border-radius:5px;
			-moz-border-radius:5px;
			color:#fff;
			cursor:pointer;
			font-family:'ProximaNovaSemibold';
			text-align:center;
			background:#fff;
		}
		
		.view-inner h1 {
			font-size: 20px;
		}	